/*
chatbot_iframe.css
11:38 2019-12-18 .chatbot_kefu z-index: from 9998 to 220000; 
12:18 2020-02-03 for chatbot grayscale
13:14 2020-04-21 update
*/

.chatbot_iframe{
    position: fixed;
    right:10px;
    bottom: 10px;
    width: 375px;
    border: 0;
    box-shadow: 0px -3px 8px 5px rgba(166, 166, 166, .2);
    -webkit-box-shadow: 0px -3px 8px 5px rgba(166, 166, 166, .2);
    border-radius:4px;
    -webkit-border-radius: 4px;
    z-index: 999999;

}

@media screen and (min-height: 655px) and (min-width: 435px){
    .chatbot_iframe {
        height: 586px;
    }
}
@media screen and (max-height: 655px) and (min-width: 435px){
    .chatbot_iframe {
        height:500px;
    }
}
@media screen and (max-height: 421px) and (min-width: 435px){
    .chatbot_iframe {
        height:352px;
    }

}

@media screen and (max-width: 435px){
    .chatbot_iframe {
        width: 100%;
        height:100%;
        border:none;
        margin: 0;
        position: fixed;
        top:0;
        left:0;
        right:0;
        bottom:0;
        border-radius: 0;
        box-shadow: none;
    }
}

.chatbot_fullscreen {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.chatbot_kefu {
    width: 104px;
    height: 104px;
    right: -100px;
    bottom: 20px;
    position: fixed;
    z-index: 220000; /* 20191218 govhk: old is 9998*/
	
    cursor: pointer;
    animation: translate 1s ease-in forwards;
    -webkit-animation: translate 1s ease-in forwards;
}
.chatbot_kefu::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    cursor: pointer;
    animation: dropdown 1s linear forwards;
    -webkit-animation: dropdown 1s linear forwards;
    animation-delay: 2s;
    -webkit-animation-delay: 2s;
    animation-iteration-count: 3;
    -webkit-animation-iteration-count: 3;
}
.chatbot_kefu.bonnie_v1_normal_tc::after{
    background: url(./images/bonnie_v1_normal.png) no-repeat center center/100% auto;
}
.chatbot_kefu.bonnie_v1_normal_en::after{
    background: url(./images/bonny_v1_normal_en.png) no-repeat center center/100% auto;
}
.chatbot_kefu.bonnie_v1_normal_sc::after{
    background: url(./images/bonny_v1_normal_sc.png) no-repeat center center/100% auto;
}
.chatbot_kefu.bonnie_v1_sick_tc::after{
    background: url(./images/bonnie_v1_sick.png) no-repeat center center/100% auto;
}
.chatbot_kefu.bonnie_v1_sick_en::after{
    background: url(./images/bonny_v1_sick_en.png) no-repeat center center/100% auto;
}
.chatbot_kefu.bonnie_v1_sick_sc::after{
    background: url(./images/bonny_v1_sick_sc.png) no-repeat center center/100% auto;
}
@keyframes dropdown {
    0% {
        transform: translate(0px, 0px);
    }
    50% {
        transform: translate(0px, -10px);
    }
    100% {
        transform: translate(0px, 0px);
    }
}
@keyframes translate{
    0%{right:-100px;bottom: 20px;}
    100%{right: 30px;bottom: 20px; }
}

.chatbot_hidden{
    display: none;
    pointer-events: none;
}

/* 12:17 2020-02-03 for chatbot grayscale to stay at viewport bottom:start */
.bwVer #chatbot_check {
	-webkit-filter: none;
    filter: none;	
}

.bwVer .chatbot_kefu,
.bwVer .chatbot_iframe
{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);	
}
/* for chatbot grayscale to stay at viewport bottom:end */
